#rec621738348 .t868__code-wrap {
        display: block !important;
    }
#rec621738348 .t-popup {
    display: block !important;
}
#rec621738348 .t-popup__close {
    display:none !important;
}
.js-product-img {
    opacity: 1 !important;
    padding-bottom: 100% !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}
.t-store__prod-popup__slider {
    margin-bottom: 30px;
}
.js-store-prod-name {
    margin-bottom: 15px;
}
.t-descr_xxs {
    font-size: 14px !important;    
}
.js-store-product {
    padding: 90px 0;
}
#generalBACK {
       width: 50px;
    display: block;
    top: 30px;
    left: 10px;
    position: absolute; 
    cursor:pointer;
}

/* WORLD MAP STYLES ---- rewrite all tilda FUCKSOLUTE css*/
@media screen and (max-width:1440px) {
#allrecords #rec595749710 .t396,
#allrecords #rec595749710 .t396 > div,
#allrecords #rec595749710 .t396__elem,
#allrecords #rec595749710 .tn-atom {
        display: block !important;
    height: auto !important;
    width: auto !important;
    position: static !important;
    margin: 0 !important;
    padding: 0 !important;
}
#allrecords #rec595749708 .t396,
#allrecords #rec595749708 .t396 > div,
#allrecords #rec595749708 .t396__elem,
#allrecords #rec595749708 .tn-atom {
        display: block !important;
    height: auto !important;
    width: auto !important;
    position: static !important;
    margin: 0 !important;
    padding: 0 !important;
}
#allrecords #rec611275013 .t396,
#allrecords #rec611275013 .t396 > div,
#allrecords #rec611275013 .t396__elem,
#allrecords #rec611275013 .tn-atom {
        display: block !important;
    height: auto !important;
    width: auto !important;
    position: static !important;
    margin: 0 !important;
    padding: 0 !important;
}
#allrecords #rec611275377 .t396,
#allrecords #rec611275377 .t396 > div,
#allrecords #rec611275377 .t396__elem,
#allrecords #rec611275377 .tn-atom {
        display: block !important;
    height: auto !important;
    width: auto !important;
    position: static !important;
    margin: 0 !important;
    padding: 0 !important;
}
#allrecords #rec595749710 .map-links {
    position: static;
}
#allrecords #rec595749710 .world-map {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    /*padding-top: 60px;*/
    padding-bottom: 90px;
}
#allrecords #rec611275377 .map-links {
    position: static;
}
#allrecords #rec611275377 .world-map {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column-reverse;
    /*padding-top: 60px;*/
    padding-bottom: 90px;
}
}
/* WORLD MAP STYLES END*/
@media screen and (max-width:768px) {
    .t795__title {
        font-size: 28px !important;
    }
    .countries-list li a {
        font-size: 16px;
    }
    .t181 {
        height: 100%;
    } 
    .t181 > div{
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    }
    .t181 > div .t181__wrapper {
            margin-top: 20%;
        /*margin-top:auto;*/
            margin-bottom: 60px;
    }

         .t181 > div .t181__wrapper .t181__descr + div {
        display:flex !important;
    }
             #rec611274856 .t181 > div .t181__wrapper .t181__descr + div {
        margin-top:10px !important;
    }
    .t181 > div .t181__wrapper .t-btnwrapper {
        margin-left:auto !important;
    }
}
.t795__title {
    margin-bottom: 0 !important;
}
.t396__elem .tn-atom {
    position: relative;
}
.t181__wrapper .t-btnwrapper .t-btn_md {
    height: 44px !important;
    font-size: 14px !important;
    padding-left: 30px !important;
    padding-right: 30px !important;
}
.t181__descr {
    width: 45%;
    padding: 0;
    font-size: 18px !important;
}
/*.t181__descr + div {*/
/*    margin:0 !important;*/
/*}*/
/*.t-btnwrapper{
    margin: 0 !important;
}*/
#rec602492536 .t-cover .t-container .t-col_8 {
    width:100%;
    max-width: 1170px;
    margin: 0 auto;
}
#rec602492536 .t-cover .t-container .t-col_8 .t-cover__wrapper{
    display: flex;
    justify-content: flex-end;
}
#rec602492536 .t-cover .t-container .t-col_8 .t-cover__wrapper .t181 {
    margin-top: 50vh;
    margin-bottom: 60px;
}
#rec611274734 .t-cover .t-container .t-col_8 {
    width:100%;
    max-width: 1170px;
    margin: 0 auto;
}
#rec611274734 .t-cover .t-container .t-col_8 .t-cover__wrapper{
    display: flex;
    justify-content: flex-end;
}
#rec611274734 .t-cover .t-container .t-col_8 .t-cover__wrapper .t181 {
    margin-top: 50vh;
    margin-bottom: 60px;
}

.t228__rightcontainer {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row-reverse;
}
.t-sociallinks__customimg {
    width:20px !important;
    height:auto !important;
}
.t-sociallinks__item a {
    width: auto !important;
    height: auto !important;
}

.countries-list {
/*   list-style:none; */
  max-width: 780px;
  width: auto;
  line-height: 1.8;
  margin-top: 0px !important;
}
.countries-list li {
  display:inline-block;
  padding:0 !important;
    margin-right: 15px !important;
    list-style: disc;
}
.countries-list li:first-child {
  padding-left:0;
}
.countries-list li:last-child {
  padding-right:0;

}
.countries-list li:nth-child(8) {
  padding-left:0;
}
.countries-list li {
  padding:0 8px;
}
.countries-list li a {
  text-decoration:none;
  font-size:18px;
  font-family: 'Roboto';
  font-weight: 500;
  color: #030306 !important;
  transition: all .4 ease;
  
}
.countries-list li a:hover {
  text-decoration:underline !important;
  color:#61b7ff !important;
  transition: all .4 ease;
}
.tn-elem__5957497101685896750225 {
    width:auto !important;
    background:#fff !important;
        margin-top: 10px;
    padding: 20px 10px;
    box-shadow: 1px 1px 22px rgba(0,0,0, .07);
}
.Canada {
    fill:#61b7ff;
    transition: all .4s ease;
}
.United.Kingdom {
    fill:#61b7ff;
    transition: all .4s ease;
}
#HU {
    fill:#61b7ff;
    transition: all .4s ease;
}
#SK {
    fill:#61b7ff;
    transition: all .4s ease;
}
#DE {
    fill:#61b7ff;
    transition: all .4s ease;
}
#AE{
    fill:#61b7ff;
     transition: all .4 ease;
}
.Indonesia {
    fill:#61b7ff;
    transition: all .4s ease;
}
.Italy{
    fill:#61b7ff;
    transition: all .4s ease;
}
.China {
    fill:#61b7ff;
    transition: all .4s ease;
}
#LT{
    fill:#61b7ff;
    transition: all .4s ease;
}
#PL {
    fill:#61b7ff;
    transition: all .4s ease;
}
#CZ {
    fill:#61b7ff;
    transition: all .4s ease;
    
}
#CH {
       fill:#61b7ff;
    transition: all .4s ease;
}


g.CA.active .Canada {
    fill:#c0c0c0;
    transition: all .4s ease;
}

g.UK.active .United.Kingdom {
    fill:#c0c0c0;
    transition: all .4s ease;
}

.HU.active  {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.SK.active  {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.DE.active {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.AE.active {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

g.ID.active .Indonesia {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

g.IT.active .Italy {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

g.CN.active .China  {
    fill:#c0c0c0;
    transition: all .4s ease;
}

.LT.active {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.PL.active{
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.CZ.active {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}

.CH.active {
    fill:#c0c0c0 !important;
    transition: all .4s ease !important;
}
/*.Canada {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*g.CA.active .Canada {*/
/*    fill:#61b7ff;*/
/*    transition: all .4s ease;*/
/*}*/
/*.United.Kingdom {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*g.UK.active .United.Kingdom {*/
/*    fill:#61b7ff;*/
/*    transition: all .4s ease;*/
/*}*/
/*#HU {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.HU.active  {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#SK {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.SK.active  {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#DE {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.DE.active {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#AE{*/
/*    fill:#c0c0c0;*/
/*     transition: all .4 ease;*/
/*}*/
/*.AE.active {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*.Indonesia {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*g.ID.active .Indonesia {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*.Italy{*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*g.IT.active .Italy {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*.China {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*g.CN.active .China  {*/
/*    fill:#61b7ff;*/
/*    transition: all .4s ease;*/
/*}*/
/*#LT{*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.LT.active {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#PL {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.PL.active{*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#CZ {*/
/*    fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
    
/*}*/
/*.CZ.active {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/
/*#CH {*/
/*       fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/
/*.CH.active {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease !important;*/
/*}*/

.map-links {
    padding: 20px !important;
    box-shadow: 1px 0px 52px 9px rgba(0,0,0,.08);
        text-align: left;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    text-align: left;
        position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
@media and screen(min-width:1200px) {
    .wraper {
  max-width: 1170px;
  margin: 0 auto;
}
}

.t396 .tn-atom__html {
    vertical-align: top;
}
.goods__icon {
  position: relative;
  margin-bottom: 0;
  margin-top: 0;
  width: 50px;
  transition: all 0.4s ease;
}

.goods__icon img {
  height: 100%;
  width: 100%;
}

.goods__name {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  transition: all 0.4s ease;
  font-family: "Roboto", Arial, sans-serif !important;
}

.goods__products-wrapper.active .goods__icon {
  transform: translateX(-15px);
  transition: all 0.4s ease;
}
.goods__products-wrapper.active .goods__name {
  transform: translateX(-15px) translateY(15px);
  transition: all 0.4s ease;
}

.goods__products-inner {
  margin-right: 30px;
}
.goods__products-item {
    padding: 20px;
    position: relative;
    height: calc(100% - 40px);
}
.goods__inner {
  display: block;
}
.goods__text {
  padding-top: 0;
  width: auto;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  position: relative;
}

.goods__products-inner {
  margin-right: 0;
}

.goods__products-inner {
  position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    height: 100%;
}
.goods__list {
  text-decoration: none;
  overflow: hidden;
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 10px;
  right: 10px;
  max-width: 180px;
  min-width: 100px;
  width: auto;
  margin: 0;
  padding: 0;
}

.goods__products-wrapper {
    height: 230px;
    background: #d7e2eb;
    transition: all 0.4s ease !important;
    cursor: pointer;
   
}
.goods__products-wrapper.active {
  background-color: #315e83;
  background-image: url("data:image/svg+xml,%3Csvg width='1024' height='512' viewBox='0 0 1024 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M108.332 -106.746L109.746 -105.332L-614.332 618.746L-615.746 617.332L108.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M125.332 -106.746L126.746 -105.332L-597.332 618.746L-598.746 617.332L125.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M142.332 -106.746L143.746 -105.332L-580.332 618.746L-581.746 617.332L142.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M159.332 -106.746L160.746 -105.332L-563.332 618.746L-564.746 617.332L159.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M176.332 -106.746L177.746 -105.332L-546.332 618.746L-547.746 617.332L176.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M193.332 -106.746L194.746 -105.332L-529.332 618.746L-530.746 617.332L193.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M210.332 -106.746L211.746 -105.332L-512.332 618.746L-513.746 617.332L210.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M227.332 -106.746L228.746 -105.332L-495.332 618.746L-496.746 617.332L227.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M244.332 -106.746L245.746 -105.332L-478.332 618.746L-479.746 617.332L244.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M261.332 -106.746L262.746 -105.332L-461.332 618.746L-462.746 617.332L261.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M278.332 -106.746L279.746 -105.332L-444.332 618.746L-445.746 617.332L278.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M295.332 -106.746L296.746 -105.332L-427.332 618.746L-428.746 617.332L295.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M312.332 -106.746L313.746 -105.332L-410.332 618.746L-411.746 617.332L312.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M329.332 -106.746L330.746 -105.332L-393.332 618.746L-394.746 617.332L329.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M346.332 -106.746L347.746 -105.332L-376.332 618.746L-377.746 617.332L346.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M363.332 -106.746L364.746 -105.332L-359.332 618.746L-360.746 617.332L363.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M380.332 -106.746L381.746 -105.332L-342.332 618.746L-343.746 617.332L380.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M397.332 -106.746L398.746 -105.332L-325.332 618.746L-326.746 617.332L397.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M414.332 -106.746L415.746 -105.332L-308.332 618.746L-309.746 617.332L414.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M431.332 -106.746L432.746 -105.332L-291.332 618.746L-292.746 617.332L431.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M448.332 -106.746L449.746 -105.332L-274.332 618.746L-275.746 617.332L448.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M465.332 -106.746L466.746 -105.332L-257.332 618.746L-258.746 617.332L465.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M482.332 -106.746L483.746 -105.332L-240.332 618.746L-241.746 617.332L482.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M499.332 -106.746L500.746 -105.332L-223.332 618.746L-224.746 617.332L499.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M516.332 -106.746L517.746 -105.332L-206.332 618.746L-207.746 617.332L516.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M533.332 -106.746L534.746 -105.332L-189.332 618.746L-190.746 617.332L533.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M550.332 -106.746L551.746 -105.332L-172.332 618.746L-173.746 617.332L550.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M567.332 -106.746L568.746 -105.332L-155.332 618.746L-156.746 617.332L567.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M584.332 -106.746L585.746 -105.332L-138.332 618.746L-139.746 617.332L584.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M601.332 -106.746L602.746 -105.332L-121.332 618.746L-122.746 617.332L601.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M618.332 -106.746L619.746 -105.332L-104.332 618.746L-105.746 617.332L618.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M635.332 -106.746L636.746 -105.332L-87.3315 618.746L-88.7457 617.332L635.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M652.332 -106.746L653.746 -105.332L-70.3315 618.746L-71.7457 617.332L652.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M669.332 -106.746L670.746 -105.332L-53.3315 618.746L-54.7457 617.332L669.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M686.332 -106.746L687.746 -105.332L-36.3315 618.746L-37.7457 617.332L686.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M703.332 -106.746L704.746 -105.332L-19.3315 618.746L-20.7457 617.332L703.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M720.332 -106.746L721.746 -105.332L-2.33154 618.746L-3.74573 617.332L720.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M737.332 -106.746L738.746 -105.332L14.6685 618.746L13.2543 617.332L737.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M754.332 -106.746L755.746 -105.332L31.6685 618.746L30.2543 617.332L754.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M771.332 -106.746L772.746 -105.332L48.6685 618.746L47.2543 617.332L771.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M788.332 -106.746L789.746 -105.332L65.6685 618.746L64.2543 617.332L788.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M805.332 -106.746L806.746 -105.332L82.6685 618.746L81.2543 617.332L805.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M822.332 -106.746L823.746 -105.332L99.6685 618.746L98.2543 617.332L822.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M839.332 -106.746L840.746 -105.332L116.668 618.746L115.254 617.332L839.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M856.332 -106.746L857.746 -105.332L133.668 618.746L132.254 617.332L856.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M873.332 -106.746L874.746 -105.332L150.668 618.746L149.254 617.332L873.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M890.332 -106.746L891.746 -105.332L167.668 618.746L166.254 617.332L890.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M907.332 -106.746L908.746 -105.332L184.668 618.746L183.254 617.332L907.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M924.332 -106.746L925.746 -105.332L201.668 618.746L200.254 617.332L924.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M941.332 -106.746L942.746 -105.332L218.668 618.746L217.254 617.332L941.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M958.332 -106.746L959.746 -105.332L235.668 618.746L234.254 617.332L958.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M975.332 -106.746L976.746 -105.332L252.668 618.746L251.254 617.332L975.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M992.332 -106.746L993.746 -105.332L269.668 618.746L268.254 617.332L992.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1009.33 -106.746L1010.75 -105.332L286.668 618.746L285.254 617.332L1009.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1026.33 -106.746L1027.75 -105.332L303.668 618.746L302.254 617.332L1026.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1043.33 -106.746L1044.75 -105.332L320.668 618.746L319.254 617.332L1043.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1060.33 -106.746L1061.75 -105.332L337.668 618.746L336.254 617.332L1060.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1077.33 -106.746L1078.75 -105.332L354.668 618.746L353.254 617.332L1077.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1094.33 -106.746L1095.75 -105.332L371.668 618.746L370.254 617.332L1094.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1111.33 -106.746L1112.75 -105.332L388.668 618.746L387.254 617.332L1111.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1128.33 -106.746L1129.75 -105.332L405.668 618.746L404.254 617.332L1128.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1145.33 -106.746L1146.75 -105.332L422.669 618.746L421.254 617.332L1145.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1162.33 -106.746L1163.75 -105.332L439.669 618.746L438.254 617.332L1162.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1179.33 -106.746L1180.75 -105.332L456.669 618.746L455.254 617.332L1179.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1196.33 -106.746L1197.75 -105.332L473.669 618.746L472.254 617.332L1196.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1213.33 -106.746L1214.75 -105.332L490.669 618.746L489.254 617.332L1213.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1230.33 -106.746L1231.75 -105.332L507.669 618.746L506.254 617.332L1230.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1247.33 -106.746L1248.75 -105.332L524.669 618.746L523.254 617.332L1247.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1264.33 -106.746L1265.75 -105.332L541.669 618.746L540.254 617.332L1264.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1281.33 -106.746L1282.75 -105.332L558.669 618.746L557.254 617.332L1281.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1298.33 -106.746L1299.75 -105.332L575.669 618.746L574.254 617.332L1298.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1315.33 -106.746L1316.75 -105.332L592.669 618.746L591.254 617.332L1315.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1332.33 -106.746L1333.75 -105.332L609.669 618.746L608.254 617.332L1332.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1349.33 -106.746L1350.75 -105.332L626.669 618.746L625.254 617.332L1349.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1366.33 -106.746L1367.75 -105.332L643.669 618.746L642.254 617.332L1366.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1383.33 -106.746L1384.75 -105.332L660.669 618.746L659.254 617.332L1383.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1400.33 -106.746L1401.75 -105.332L677.669 618.746L676.254 617.332L1400.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1417.33 -106.746L1418.75 -105.332L694.669 618.746L693.254 617.332L1417.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1434.33 -106.746L1435.75 -105.332L711.669 618.746L710.254 617.332L1434.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1451.33 -106.746L1452.75 -105.332L728.669 618.746L727.254 617.332L1451.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1468.33 -106.746L1469.75 -105.332L745.669 618.746L744.254 617.332L1468.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1485.33 -106.746L1486.75 -105.332L762.669 618.746L761.254 617.332L1485.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1502.33 -106.746L1503.75 -105.332L779.669 618.746L778.254 617.332L1502.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1519.33 -106.746L1520.75 -105.332L796.669 618.746L795.254 617.332L1519.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1536.33 -106.746L1537.75 -105.332L813.669 618.746L812.254 617.332L1536.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1553.33 -106.746L1554.75 -105.332L830.669 618.746L829.254 617.332L1553.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1570.33 -106.746L1571.75 -105.332L847.669 618.746L846.254 617.332L1570.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1587.33 -106.746L1588.75 -105.332L864.669 618.746L863.254 617.332L1587.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1604.33 -106.746L1605.75 -105.332L881.669 618.746L880.254 617.332L1604.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1621.33 -106.746L1622.75 -105.332L898.669 618.746L897.254 617.332L1621.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1638.33 -106.746L1639.75 -105.332L915.669 618.746L914.254 617.332L1638.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-size: 210%;
  transform: scale(1.1);
  transition: all 0.4s ease;
}

.goods__list-item {
  text-decoration: none;
  outline: none;
  /*list-style: none;*/
  line-height: 1.6;
}
.goods__list-item a {
  text-decoration: none !important;
  color: white !important;
  font-family: "Roboto", Arial, sans-serif !important;
  font-weight: 600 !important;
  font-size: 16px;
transition: all 0.4s ease !important;
}

.goods__list-item a:hover {
color:#61B7FF !important;
#61B7FF;
}

/*when goods itme active */
.goods__products-wrapper.active .goods__products-item {
  transform: scale(0.9);
  transition: all 0.4s ease !important;
}
.goods__products-item {
  transition: all 0.4s ease !important;
}
.goods__products-wrapper.active .goods__list-item {
  color: #fff;
}
.goods__products-wrapper.active .goods__name {
  color: #fff;
}
.goods__products-wrapper.active .goods__list {
  overflow: auto;
  visibility: visible;
  opacity: 1;
  transition: all 0.4s ease !important;
}
.goods__products-wrapper.active .goods__icon circle,
.goods__products-wrapper.active .goods__icon path {
  stroke: #fff;
  color: #fff;
}

.goods__products-wrapper.active .goods__icon.icon_fill path {
  fill: #fff;
}
.goods__products {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 15px;
  grid-row-gap: 15px;
}

.goods__products-wrapper:nth-child(1) {
  grid-area: 1 / 1 / 3 / 2;
  pointer-events: none;
        height: calc(100% - 40px);
	padding:20px;
display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(https://i.ibb.co/hdZrX9G/po23ne.png);
    background-position: center;
    background-size: cover;
    position: relative;
}
.custom-bcg {
        display: flex;
    width: 100%;
    height: 100%;
    background: #9bb4c9;
    position: absolute;
    opacity: 0.3;
}
.goods__products-wrapper:nth-child(2) {
  grid-area: 1 / 2 / 2 / 3;
}
.goods__products-wrapper:nth-child(3) {
  grid-area: 1 / 3 / 2 / 4;
}
.goods__products-wrapper:nth-child(4) {
  grid-area: 1 / 4 / 2 / 5;
}
.goods__products-wrapper:nth-child(5) {
  grid-area: 2 / 2 / 3 / 3;
}
.goods__products-wrapper:nth-child(6) {
  grid-area: 2 / 3 / 3 / 4;
}
.goods__products-wrapper:nth-child(7) {
  grid-area: 2 / 4 / 3 / 5;
}
.goods__products-list {
list-style: none;
    margin-left: 10px;
}
.goods__products-list-item {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Roboto';
    margin-bottom: 20px;
    position: relative;
}
.goods__products-list-item:before {
    content: '';
    width: 20px;
    height: 10px;
    background: #61B7FF;
    display: block;
    position: absolute;
    font-size: 38px;
    font-family: 'Roboto';
    color: #333;
    top: 6.5px;
    left: -30px;
}
.t-popup__close-icon g {
    fill: #000000 !important;
}
.t-store__prod-popup__close-txt-wr a{
    color:#000 !important;
}
#rec604602727 .t-cover,
#rec604602727 .t-cover .t-cover__carrier{
height:100vh;
}
.t-cover__wrapper {
    width: auto;
    max-width: 1200px;
}

@media screen and (max-width:980px) {
    #recorddiv604602727 .t-cover__wrapper {
    width: auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    flex-direction: column;
    align-content: end;
    z-index: 100 !important;
}
    #rec611274856 .t-cover__wrapper {
    width: auto;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    flex-direction: column;
    align-content: end;
    z-index: 100 !important;
}
.countries-list {
    display:flex;
    flex-wrap:wrap;
    justify-content: space-around;
}
.countries-list li {
    padding:0;
}
    .t181__wrapper {
    flex-direction: column !important;
}
/*.t181__descr {*/
/*    width:100% !important;*/
/*    font-size: 16px ;*/
/*    text-align:center;*/
/*}*/
/*.t181__descr + div {*/
/*    margin: 45px 0 0 0 !important;*/
/*}*/
/*.t181 :not(.t-btnwrapper) .t-btn {*/
/*    margin: 0px !important;*/
/*}*/

/*    .t396__artboard {*/
/*    height: 800px;*/
/*}*/
    .goods__products {
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
}
.goods__products-wrapper {
    background-color: #e2e4e7;
    background-image: url(data:image/svg+xml,%3Csvg width='1024' height='512' viewBox='0 0 1024 512' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg%3E%3Cpath d='M108.332 -106.746L109.746 -105.332L-614.332 618.746L-615.746 617.332L108.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M125.332 -106.746L126.746 -105.332L-597.332 618.746L-598.746 617.332L125.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M142.332 -106.746L143.746 -105.332L-580.332 618.746L-581.746 617.332L142.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M159.332 -106.746L160.746 -105.332L-563.332 618.746L-564.746 617.332L159.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M176.332 -106.746L177.746 -105.332L-546.332 618.746L-547.746 617.332L176.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M193.332 -106.746L194.746 -105.332L-529.332 618.746L-530.746 617.332L193.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M210.332 -106.746L211.746 -105.332L-512.332 618.746L-513.746 617.332L210.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M227.332 -106.746L228.746 -105.332L-495.332 618.746L-496.746 617.332L227.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M244.332 -106.746L245.746 -105.332L-478.332 618.746L-479.746 617.332L244.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M261.332 -106.746L262.746 -105.332L-461.332 618.746L-462.746 617.332L261.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M278.332 -106.746L279.746 -105.332L-444.332 618.746L-445.746 617.332L278.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M295.332 -106.746L296.746 -105.332L-427.332 618.746L-428.746 617.332L295.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M312.332 -106.746L313.746 -105.332L-410.332 618.746L-411.746 617.332L312.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M329.332 -106.746L330.746 -105.332L-393.332 618.746L-394.746 617.332L329.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M346.332 -106.746L347.746 -105.332L-376.332 618.746L-377.746 617.332L346.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M363.332 -106.746L364.746 -105.332L-359.332 618.746L-360.746 617.332L363.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M380.332 -106.746L381.746 -105.332L-342.332 618.746L-343.746 617.332L380.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M397.332 -106.746L398.746 -105.332L-325.332 618.746L-326.746 617.332L397.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M414.332 -106.746L415.746 -105.332L-308.332 618.746L-309.746 617.332L414.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M431.332 -106.746L432.746 -105.332L-291.332 618.746L-292.746 617.332L431.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M448.332 -106.746L449.746 -105.332L-274.332 618.746L-275.746 617.332L448.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M465.332 -106.746L466.746 -105.332L-257.332 618.746L-258.746 617.332L465.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M482.332 -106.746L483.746 -105.332L-240.332 618.746L-241.746 617.332L482.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M499.332 -106.746L500.746 -105.332L-223.332 618.746L-224.746 617.332L499.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M516.332 -106.746L517.746 -105.332L-206.332 618.746L-207.746 617.332L516.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M533.332 -106.746L534.746 -105.332L-189.332 618.746L-190.746 617.332L533.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M550.332 -106.746L551.746 -105.332L-172.332 618.746L-173.746 617.332L550.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M567.332 -106.746L568.746 -105.332L-155.332 618.746L-156.746 617.332L567.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M584.332 -106.746L585.746 -105.332L-138.332 618.746L-139.746 617.332L584.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M601.332 -106.746L602.746 -105.332L-121.332 618.746L-122.746 617.332L601.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M618.332 -106.746L619.746 -105.332L-104.332 618.746L-105.746 617.332L618.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M635.332 -106.746L636.746 -105.332L-87.3315 618.746L-88.7457 617.332L635.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M652.332 -106.746L653.746 -105.332L-70.3315 618.746L-71.7457 617.332L652.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M669.332 -106.746L670.746 -105.332L-53.3315 618.746L-54.7457 617.332L669.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M686.332 -106.746L687.746 -105.332L-36.3315 618.746L-37.7457 617.332L686.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M703.332 -106.746L704.746 -105.332L-19.3315 618.746L-20.7457 617.332L703.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M720.332 -106.746L721.746 -105.332L-2.33154 618.746L-3.74573 617.332L720.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M737.332 -106.746L738.746 -105.332L14.6685 618.746L13.2543 617.332L737.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M754.332 -106.746L755.746 -105.332L31.6685 618.746L30.2543 617.332L754.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M771.332 -106.746L772.746 -105.332L48.6685 618.746L47.2543 617.332L771.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M788.332 -106.746L789.746 -105.332L65.6685 618.746L64.2543 617.332L788.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M805.332 -106.746L806.746 -105.332L82.6685 618.746L81.2543 617.332L805.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M822.332 -106.746L823.746 -105.332L99.6685 618.746L98.2543 617.332L822.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M839.332 -106.746L840.746 -105.332L116.668 618.746L115.254 617.332L839.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M856.332 -106.746L857.746 -105.332L133.668 618.746L132.254 617.332L856.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M873.332 -106.746L874.746 -105.332L150.668 618.746L149.254 617.332L873.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M890.332 -106.746L891.746 -105.332L167.668 618.746L166.254 617.332L890.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M907.332 -106.746L908.746 -105.332L184.668 618.746L183.254 617.332L907.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M924.332 -106.746L925.746 -105.332L201.668 618.746L200.254 617.332L924.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M941.332 -106.746L942.746 -105.332L218.668 618.746L217.254 617.332L941.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M958.332 -106.746L959.746 -105.332L235.668 618.746L234.254 617.332L958.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M975.332 -106.746L976.746 -105.332L252.668 618.746L251.254 617.332L975.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M992.332 -106.746L993.746 -105.332L269.668 618.746L268.254 617.332L992.332 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1009.33 -106.746L1010.75 -105.332L286.668 618.746L285.254 617.332L1009.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1026.33 -106.746L1027.75 -105.332L303.668 618.746L302.254 617.332L1026.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1043.33 -106.746L1044.75 -105.332L320.668 618.746L319.254 617.332L1043.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1060.33 -106.746L1061.75 -105.332L337.668 618.746L336.254 617.332L1060.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1077.33 -106.746L1078.75 -105.332L354.668 618.746L353.254 617.332L1077.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1094.33 -106.746L1095.75 -105.332L371.668 618.746L370.254 617.332L1094.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1111.33 -106.746L1112.75 -105.332L388.668 618.746L387.254 617.332L1111.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1128.33 -106.746L1129.75 -105.332L405.668 618.746L404.254 617.332L1128.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1145.33 -106.746L1146.75 -105.332L422.669 618.746L421.254 617.332L1145.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1162.33 -106.746L1163.75 -105.332L439.669 618.746L438.254 617.332L1162.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1179.33 -106.746L1180.75 -105.332L456.669 618.746L455.254 617.332L1179.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1196.33 -106.746L1197.75 -105.332L473.669 618.746L472.254 617.332L1196.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1213.33 -106.746L1214.75 -105.332L490.669 618.746L489.254 617.332L1213.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1230.33 -106.746L1231.75 -105.332L507.669 618.746L506.254 617.332L1230.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1247.33 -106.746L1248.75 -105.332L524.669 618.746L523.254 617.332L1247.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1264.33 -106.746L1265.75 -105.332L541.669 618.746L540.254 617.332L1264.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1281.33 -106.746L1282.75 -105.332L558.669 618.746L557.254 617.332L1281.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1298.33 -106.746L1299.75 -105.332L575.669 618.746L574.254 617.332L1298.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1315.33 -106.746L1316.75 -105.332L592.669 618.746L591.254 617.332L1315.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1332.33 -106.746L1333.75 -105.332L609.669 618.746L608.254 617.332L1332.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1349.33 -106.746L1350.75 -105.332L626.669 618.746L625.254 617.332L1349.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1366.33 -106.746L1367.75 -105.332L643.669 618.746L642.254 617.332L1366.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1383.33 -106.746L1384.75 -105.332L660.669 618.746L659.254 617.332L1383.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1400.33 -106.746L1401.75 -105.332L677.669 618.746L676.254 617.332L1400.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1417.33 -106.746L1418.75 -105.332L694.669 618.746L693.254 617.332L1417.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1434.33 -106.746L1435.75 -105.332L711.669 618.746L710.254 617.332L1434.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1451.33 -106.746L1452.75 -105.332L728.669 618.746L727.254 617.332L1451.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1468.33 -106.746L1469.75 -105.332L745.669 618.746L744.254 617.332L1468.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1485.33 -106.746L1486.75 -105.332L762.669 618.746L761.254 617.332L1485.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1502.33 -106.746L1503.75 -105.332L779.669 618.746L778.254 617.332L1502.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1519.33 -106.746L1520.75 -105.332L796.669 618.746L795.254 617.332L1519.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1536.33 -106.746L1537.75 -105.332L813.669 618.746L812.254 617.332L1536.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1553.33 -106.746L1554.75 -105.332L830.669 618.746L829.254 617.332L1553.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1570.33 -106.746L1571.75 -105.332L847.669 618.746L846.254 617.332L1570.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1587.33 -106.746L1588.75 -105.332L864.669 618.746L863.254 617.332L1587.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1604.33 -106.746L1605.75 -105.332L881.669 618.746L880.254 617.332L1604.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1621.33 -106.746L1622.75 -105.332L898.669 618.746L897.254 617.332L1621.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3Cpath d='M1638.33 -106.746L1639.75 -105.332L915.669 618.746L914.254 617.332L1638.33 -106.746Z' fill='white' fill-opacity='0.21'/%3E%3C/g%3E%3C/svg%3E%0A);
    background-size: 100%;
    transform: scale(1);
    transition: all 0.4s ease;
    height: auto;
    padding: 20px;
}
.goods__products-item {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    height: auto;
    padding: 0;
}

.goods__products-wrapper.active .goods__icon circle, .goods__products-wrapper.active .goods__icon path {
    color:#000;
    stroke:#000;
}
.goods__products-wrapper .goods__name {
    color: #000;
    margin-top: 20px;
    margin-bottom: 10px;
    max-width: 200px;
}
.goods__list {
        position: relative;
    visibility: visible;
    opacity: 1;
    overflow: visible;
    top: auto;
    right: auto;
    margin-top:20px !important;
    /*max-width: 240px;*/
    
}
.goods__list-item {

    line-height: 1.77;
}
.goods__list-item a {
    color:#000 !important;
}

.goods__products-inner {
    flex-direction: row-reverse;
    width: 100%;
}

.goods__products-wrapper .goods__icon {
        transform: translateX(0);
    transition: all 0.4s ease;
}

.goods__products-wrapper:nth-child(1) {
  grid-area: 1 / 1 / 2 / 4;
}
.goods__products-wrapper:nth-child(2) {
  grid-area: 2 / 1 / 3 / 2;
}
.goods__products-wrapper:nth-child(3) {
  grid-area: 2 / 2 / 3 / 3;
}
.goods__products-wrapper:nth-child(4) {
  grid-area: 2 / 3 / 3 / 4;
}
.goods__products-wrapper:nth-child(5) {
  grid-area: 3 / 1 / 4 / 2;
}
.goods__products-wrapper:nth-child(6) {
  grid-area: 3 / 2 / 4 / 3;
}
.goods__products-wrapper:nth-child(7) {
  grid-area: 3 / 3 / 4 / 4;
}
/*.Canada {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*.United.Kingdom {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#HU {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#SK {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#DE {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#AE{*/
/*    fill:#61b7ff !important;*/
/*     transition: all .4 ease;*/
/*}*/

/*.Indonesia {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*.Italy{*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*.China {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#LT{*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#PL {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
/*}*/

/*#CZ {*/
/*    fill:#61b7ff !important;*/
/*    transition: all .4s ease;*/
    
/*}*/

/*#CH {*/
/*       fill:#c0c0c0;*/
/*    transition: all .4s ease;*/
/*}*/

}
@media screen and (max-width:980px) { 
    .t-cover__carrier {
    background-position: center 70px !important;
    }
    .goods__list-item a {
    color: #226aa7 !important;
    }
    .goods__list-item::marker {
        color: #226aa7 !important;
    }
    .goods__products {
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: fit-content(100%);
}
.goods__products-wrapper:nth-child(1) {
    display:none;
  grid-area: 1 / 1 / 2 / 3;
}
.goods__products-wrapper:nth-child(2) {
  grid-area: 2 / 1 / 3 / 2;
}
.goods__products-wrapper:nth-child(3) {
  grid-area: 2 / 2 / 3 / 3;
}
.goods__products-wrapper:nth-child(4) {
  grid-area: 3 / 1 / 4 / 2;
}
.goods__products-wrapper:nth-child(5) {
  grid-area: 3 / 2 / 4 / 3;
}
.goods__products-wrapper:nth-child(6) {
  grid-area: 4 / 1 / 5 / 2; 
}
.goods__products-wrapper:nth-child(7) {
  grid-area: 4 / 2 / 5 / 3;
}
.t801__witharrows .t-col {
    padding:0 20px;
}
.t181__descr {
    width: auto;
    /*background-color: rgba(77,150,209, .9);*/
    /*padding: 20px;*/
}
}
}
@media screen and (max-width:768px) {
        .t-cover__wrapper {
        z-index:100 !important;
    }
    /*#rec611275377 .t181__descr> div {*/
    /*    display:flex;*/
    /*}*/
    /*    #rec611275377  .t-btnwrapper {*/
    /*    margin-left:auto !important;*/
    /*}*/
    /*     #rec604602727 .t181__wrapper .t181__descr + div {*/
    /*    display:flex;*/
    /*}*/
    /*#rec604602727 .t-btnwrapper {*/
    /*    margin-left:auto !important;*/
    /*}*/
    
    #rec621787972 {
        padding-top: 137px !important;
        padding-bottom: 0 !important;
    }
    #rec621782917 {
        padding-top: 137px !important;
        padding-bottom: 0 !important;
    }
    .t-rec_pb_60 {
        padding-bottom: 30px !important;
    }
    .t-rec_pb_90{
        padding-bottom: 45px !important;
    }
    .t-rec_pt_90 {
        padding-top: 45px !important;
    }
    .wraper{
        padding: 0 15px;
    }
}
@media screen and (max-width:520px) {
        .goods__products {
  grid-template-columns: 1fr;
       grid-template-rows: repeat(7, 1fr);
}
.goods__products-wrapper:nth-child(1) {
       display: inherit;
  grid-area: 1 / 1 / 2 / 2;
}
.goods__products-wrapper:nth-child(2) {
  grid-area: 2 / 1 / 3 / 2;
}
.goods__products-wrapper:nth-child(3) {
  grid-area: 3 / 1 / 4 / 2;
}
.goods__products-wrapper:nth-child(4) {
  grid-area: 4 / 1 / 5 / 2;
}
.goods__products-wrapper:nth-child(5) {
  grid-area: 5 / 1 / 6 / 2;
}
.goods__products-wrapper:nth-child(6) {
  grid-area: 6 / 1 / 7 / 2; 
}
.goods__products-wrapper:nth-child(7) {
  grid-area: 7 / 1 / 8 / 2;
}
}